CentOS 8:openblas (CESA-2022: 7639)

critical Nessus Plugin ID 167191

Synopsis

遠端 CentOS 主機缺少安全性更新。

描述

遠端 CentOS Linux 8 主機上安裝的多個套件受到 CESA-2022: 7639 公告中提及的一個弱點影響。

- lapack:*larrv 中超出邊界讀取弱點 (CVE-2021-4048)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

更新受影響的套件。

另請參閱

https://access.redhat.com/errata/RHSA-2022:7639

Plugin 詳細資訊

嚴重性: Critical

ID: 167191

檔案名稱: centos8_RHSA-2022-7639.nasl

版本: 1.2

類型: local

代理程式: unix

已發布: 2022/11/9

已更新: 2022/11/9

支持的傳感器: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent, Agentless Assessment

風險資訊

VPR

風險因素: Medium

分數: 6

CVSS v2

風險因素: Medium

基本分數: 6.4

時間分數: 4.7

媒介: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

時間媒介: CVSS2#E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2021-4048

CVSS v3

風險因素: Critical

基本分數: 9.1

時間分數: 7.9

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: cpe:2.3:o:centos:centos:8-stream:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-rblas:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-openmp:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-openmp64:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-openmp64_:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-serial64:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-serial64_:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-static:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-threads:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-threads64:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:openblas-threads64_:*:*:*:*:*:*:*

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/CentOS/release, Host/CentOS/rpm-list

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/11/8

弱點發布日期: 2021/12/8

參考資訊

CVE: CVE-2021-4048

RHSA: 2022:7639